{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fstrm/fstrm-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fstrm-devel_fstrm_dump__v",
            "desc": "测试 fstrm_dump 命令的 -v 参数"
        },
        {
            "name": "test_fstrm-devel_fstrm_replay_t_r_u",
            "desc": "测试 fstrm_replay 命令的 -t、-r 和 -u 参数组合"
        },
        {
            "name": "test_fstrm-devel_fstrm_replay_t_r_a",
            "desc": "测试 fstrm_replay 命令的 -t、-r 和 -a 参数组合"
        },
        {
            "name": "test_fstrm-devel_fstrm_replay_t_r_a_p",
            "desc": "测试 fstrm_replay 命令的 -t、-r、-a 和 -p 参数组合"
        },
        {
            "name": "test_fstrm-devel_function_basic",
            "desc": "测试 fstrm-devel 基础功能"
        }
    ]
}